Help - Search - Members - Calendar
Full Version: Upgrading QT2.3.2 to QT2.3.7
OESF Forums > Distros, Development, and Model Specific Forums > Everything Development > Qt/Qtopia
boosalis
I wanted to upgrade the stock qt library that came with the sharp 3.10 ROM as there were some bugs in the 2.3.2 version that effected my application.

So I downloaded qt-embedded 2.3.7 thinking they would be binary compatible.

I ran configure -xplatform linux-arm-g++
and used all answered yes to all the defaults (8 and 16 color mode) and yes to frame buffer.

I then installed lib-qte-2.3.7 and made all the links in /usr/Qtopia.Rom/lib and /home/Qtopia/lib point to the new library
ie ln -s libqte-2.3.7.so libqte.2.3.so
ln -s libqte-2.3.7.so libqte.2.so

But this did not work

Any ideas on what I did wrong.

Thank you for any info or advise.

-David
Mickeyl
QUOTE
But this did not work


I'm not an oracle.
Anonymous
Is there an answer here that got cut off
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2014 Invision Power Services, Inc.